.u-section-1 .u-sheet-1 {
  min-height: 157px;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  font-weight: 700;
  margin: 40px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 180px;
}

.u-section-2 .u-text-1 {
  font-size: 1.1875rem;
  margin: -50px auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}